nl:
  general:
    back: Terug
    boolean_yes: 'Ja'
    boolean_no: 'Nee'
  collection:
    empty: "There are no %{models}"
    edit_button: 'Bewerk %{models}'
    last_changed:
      mixed_values: (mixed)
  action:
    index:
      label: "%{models} overzicht"
    new:
      label: "%{model} toevoegen"
    show:
      label: "%{model}"
    edit:
      label: "%{model} bewerken"
    create:
      successfull: '%{model} is successfully created'
    update:
      successfull: '%{model} is successfully updated'
    destroy:
      label: "%{model} verwijderen"
      successfull: '%{model} is successfully destroyed'
    download:
      label: Download
